Subject: questionnaire CHSCT
From: "Nelly.le-Meur " <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>, Laurence HAMELIN <[email-masked]>
Date: Tue, 22 May 2012 08:55:47 +0200

Bonjour,
çà y est nous avons finalisé avec la CGT et distribué hier soir le 
questionnaire commencé en février, je pense qu'il pourrait servir à 
d'autres..en pj.
  Je vous tiens informer des retours et résultats (les espérant nombreux).
Nelly

PS : tout à l'heure 10 h30 grande rencontre avec "le génie des lieux"